Subject: [Roll] DT Routing Protocol proposal rev-00

From: JP Vasseur <[email-masked]>
Date: Sun, 28 Jun 2009 19:02:03 +0200

Dear WG,

As you know we formed a Design Team a few months ago. The DT worked  
really hard with hours of conference calls every week and lots of  
discussions and the draft will be posted today (draft-dt-roll-rpl-00).  
As already pointed out, the document is far from being fully baked of  
course, and your input, comments and contribution would be greatly  
appreciated. We still have two weeks before the next cut-off  
submission date.

Please comment.

Thanks.

JP.0